/*********************************** 全局 **********************************/

body {
    min-width: 1200px;
    background-color: #fff;
}
a {
    color: #000;
}
a:hover {
    color: #16c1f3;
}

/*********************************** 二级页头部 **********************************/
.subHeader {
    position: relative;
    min-width: 1200px;
    background-color: #fff;
}

/* LOGO */
.subHeader h1 {
    float: left;
    margin-top: 25px;
    margin-bottom: 0;
}

/* 显示更多菜单按钮 */
.menuButton, .menuButton-hide {
    display: block;
    float: right;
    width: 80px;
    height: 95px;
    text-align: center;
    color: #fff;
    background-color: #16c1f3;
}
.menuButton span, .menuButton-hide span {
    display: inline-block;
    width: 40px;
    height: 27px;
    margin-top: 50%;
    font-size: 0;
    line-height: 0;
    background: url("//content.gamebean.com/image/ourpalmcn/2019portal/sprite.png") no-repeat 0 0;
    transform: translateY(-25%);
    -webkit-transform: translateY(-25%);
}

/* 更多网站 */
.subHeader aside {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
}
.menuButton-hide {
    color: #16c1f3;
    background-color: #d6f3fc;
}
.menuButton-hide span {
    width: 32px;
    height: 32px;
    background-position: -50px 0;
}
.websiteList {
    clear: both;
    margin: 0;
    padding: 5px 30px;
    list-style: none;
    background-color: #d6f3fc;
}
.websiteList li {
    width: 105px;
    margin: 15px auto;
}
.websiteList li img {
    display: block;
    width: 100%;
    height: auto;
}

/* 导航菜单 */
.subNavBar {
    min-width: 1200px;
    background-color:#C8D7E0;
    color: #fff;
}
.topMenu {
    margin: 0 auto;
    padding: 15px 0;
    width: 1200px;
    list-style: none;
}
.topMenu::after {
    content: "";
    display: block;
    height: 0;
    font-size: 0;
    line-height: 0;
    clear: both;
}
.topMenu li {
    float: left;
    position: relative;
}
.topMenu li::after {
    content: "|";
    position: absolute;
    top: -1px;
    right: -1px;
    font-weight: 100;
}
.topMenu li:last-child::after {
    content: "";
}
.topMenu li a {
    display: block;
    padding: 0 50px;
    color: #333;
}
.topMenu li a:hover {
    color: #16c1f3;
}
.topMenu li.active a {
    color: #16c1f3;
}

/*********************************** 尾部 **********************************/
.footer {
    margin-top: 30px;
    padding: 20px 0;
    border-top: 1px solid #e6e6e6;
    font-size: 12px;
    color: #888;
    background-color: #fff;
}
.footer .am-g {
    width: 680px;
}
.footer header {
    float: left;
    margin-right: 30px;
}
.footer article {
    float: left;
}
.footer a {
    color: #888;
}
.footer a:hover {
    color: #16c1f3;
}
.footer p {
    margin: 0 0 8px;
}
.footer p:last-child {
    margin-bottom: 0;
}

/*********************************** 面包屑导航 **********************************/
.crumb {
    min-width: 1200px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e6e6e6;
    font-size: 12px;
    color: #999;
}
.crumb .am-breadcrumb {
    margin-bottom: 0;
    padding: 15px 0;
}
.am-breadcrumb > li + li:before {
    padding: 0 3px;
}
.crumb .am-breadcrumb a {
    color: #999;
}
.crumb .am-breadcrumb a:hover {
    color: #16c1f3;
}

/*********************************** 修正 **********************************/
.pad-fix-left {
    padding-left: 0 !important;
}
.pad-fix-right {
    padding-right: 0 !important;
}